.smallfont {
  font-size: 8pt;
}
.small {
  font-size: 8pt !important;
}
.quote {
  font-size: 9pt;
}
.navcolor {
  color: #8F7E62;
}

div.toggle {
  display:none;
}

a:link, a:visited {
  color: #660000; 
  font-weight: bold;
  text-decoration: none;
}
a:hover, a:visited:hover {
  color: #990000;
}

a.menu:link, a.menu:visited {
  color: #8F7E62;
  font-weight: normal;
  text-decoration: none;
}
a.menu:hover, a.menu:visited:hover {
  color: #CAB38D;
}

img.navi-sub-title {
  margin-left:-10px;
  padding-bottom:3px;
}

.comment_table {
  margin: 0px -2px 15px -2px;
  width:100%;
}
.comment_td {   
  padding:3px 5px;
  vertical-align:top;
}
.comment_top {
  text-align:right;
  vertical-align:middle;
  height:18px;
  padding:3px 5px;
  margin:-3px -5px 3px -5px;
}
.comment_left {
  height:233px;
  padding:30px 20px;  
  vertical-align:top;
}
.comment_left_bg {
  background-image:url("images/avaimg.jpg");
  background-position:left top;
  background-repeat:no-repeat;
  width:187px;
}


.thumb, .pointer {
  cursor:pointer;
}


.top {
  vertical-align:top;
}
.middle {
  vertical-align:middle;
}
.bottom {
  vertical-align:bottom;
}
.left {
  text-align:left;
}
.center {
  text-align:center;
}
.right {
  text-align:right;
}
.justify {
  text-align:justify;
}


.text-truncate {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}


.intext_left {
    padding: 5px 15px 5px 0px;
    float: left;
}

.intext_right {
    padding: 5px 0px 5px 15px;
    float: right;
}

.dl_cell {
  border:1px solid #000000;
  padding:3px;
}


p img[align=right] {
 box-shadow: 0 0 5px #333;  
 margin: 15px 0 15px 15px;
}

p img[align=left] {
 box-shadow: 0 0 5px #333;
 margin: 15px 15px 15px 0;
}

.clearfix:after {
   content: " ";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

ul.simple {
  padding:0px;
  padding-left:10px;
  margin-top:3px;
  text-align:left;
}
ul.simple li {
  list-style:none inside;
}
ul.simple li:before {
  content:"- ";
}

ul.none {
  padding:0px;
  padding-left:10px;
  margin-top:3px;
}
ul.none li {
  list-style:none inside;
}

blockquote::before {
  content: "\00BB";
  font-size:40pt;
  color:#660000;
  font-family:metamorphousregular,Georgia,serif;
  font-style: normal;
  line-height: 0;
  margin-bottom: 10px;
  margin-top: 7px;
  padding: 10px 10px 10px 0;
  float:left;
}
blockquote {
  font-style:italic;
  margin:20px 60px 20px 30px;
}
blockquote cite {
  font-style:italic;
  text-align:right;
  font-size:9pt;
  display:block;
  margin-top:5px;
}
blockquote cite::before {
  content: "- ";
}
